@charset "UTF-8";
/* CSS Document */
body {
          padding-top: 50px;
          position: relative;
		  font-family: 'Roboto', sans-serif;
		  color: rgba(0, 0, 0, 0.54);
      }
	  
	  h3{
		  font-size:36px;
		  font-family: 'Roboto', sans-serif;
		  font-weight:300;
		  
		  }
		  .zoom_p {
    color: rgba(0, 0, 0, 0.54);
    font-size: 20px;
    font-weight: 100;
}
      
      pre {
          tab-size: 8;
      }
	  .navbar-nav > li > a{
	  color: rgba(0, 0, 0, 0.54);
		  font-weight: 500;
	  }
	  .icon-bar{
		  background: rgba(0, 0, 0, 0.54);
		  }
		  
		  .navbar-fixed-top{
			  border-bottom:1px solid #e7e7e7;
			  padding: 10px 0 10px 0;
			  background:#fff;
			  }
			  
			  .navbar-brand {
    float: left;
    height: 50px;
   padding:0 !important;
    font-size: 18px;
    line-height: 20px;
}

.btn {
    min-width: 88px;
    padding: 10px 14px;
    outline: 0;
    outline-offset: 0;
    border: 0;
    border-radius: 30px;
    transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -webkit-transition: all 0.15s ease-in-out;
}
.pre-order_btn{ 
	  background-color: #ff900a;
    background-image: linear-gradient(to right,#ff9b0b 0,#ff8408 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff9b0b', endColorstr='#ffff8408', GradientType=1);
    transition: transform 150ms ease-in;
    font-size: 18px;
	font-weight:100;
    color: #fff;
    padding: 15px 30px 15px 30px;
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
	}
	
	.pre-order_btn:hover{ 
	  background-color: #ff900a;
    background-image: linear-gradient(to right,#ff9b0b 0,#ff8408 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff9b0b', endColorstr='#ffff8408', GradientType=1);
    transition: transform 150ms ease-in;
    font-size: 18px;
	font-weight:100;
    color: #fff;
    padding: 15px 30px 15px 30px;
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.50);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.50);
	}
	
	
.btn-raised {
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
}
	
	.paragraph-divider {
    
    display: block;
    height: 2px;
    margin: 24px 0;
    width: 8.33333vw;
	  
}
.paragraph-divider2 {
    
    display: block;
    height: 2px;
    width: 8.33333vw;
}

.hr-gradient{
	background-image: -webkit-linear-gradient(left,#dddddd, #a1a1a1);
    background-image: linear-gradient(to right, #dddddd, #a1a1a1);}
.middlecontent {
    margin-top: 15%;
}

.intro{
    padding-top: 50px;
    text-align: center;
    color: #f8f8f8;
    background-color:#ffffff; 
    
}
.intro-divider {
    width: 8.33333vw;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.intro-message > h3 {
    color: rgba(0, 0, 0, 0.54);
    font-weight: 100;
}
.head-logo {
    width: 200px;
    margin: 0 auto;
}
	.colors ul {
    padding-left: 0px;
}
	.colors li {
    float: left;
    height: 50px;
    margin: 0 16px 0 0;
    width: 50px;
    border-radius: 50%;
    box-shadow: 0 0 0 0 #fff, 0 0 0 0 rgba(0, 0, 0, 0.15);
    cursor: pointer;
    list-style: none;
    margin: 0 0 16px;
    position: relative;
    -webkit-transition: box-shadow .15s ease-out;
    transition: box-shadow .15s ease-out;
}
		.main-section-2{
			padding: 100px 0;
			
    background-color: #ffffff;
   
	
	border-bottom: 1px solid #e7e7e7;
}

.main-section-3{padding:50px 50px 0px 0;background-color:#ffffff;background: url(../img/balls.jpg) no-repeat right top;}

.main-section-4{padding:80px 0;background-color:#ffffff;}
.main-section-5{padding:50px 0;}

.main-section-6{padding:50px 0 50px 0;background:#fff;}
.gallery_item{margin:20px 0;}

.no-space {
    padding: 0;
    overflow: hidden;
}

.fullbg {
    background: url(../img/middle.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover; 
    width: 100%;
    min-height: 600px;
}
.icon {
    width: 80px;
}

footer {
    padding: 10px 0;
   background-color:#ffffff;
    text-align: center;
}
.footer-logo {
    width: 200px;
}
.footer-logo-area{text-align: left;
}
.footer-menu-area{text-align:left;padding-top:15px;
}
.footer-menu li a {
    color: #777777;
	font-weight:100;
}
.copyright{font-weight:100!important;padding-bottom:10px;padding-top:20px;text-align:center;}
.mobile-button{display: none;
    }
	.zoom-mobile{display:none;}
	
	h1{font-size:38px;letter-spacing: -.03em;font-weight:100;
    line-height: 1.25em;
    margin-bottom: .1em;
    -webkit-transition: font-size .2s;
    transition: font-size .2s;
	color: rgba(0, 0, 0, 0.54);}
	.head-subtitle{font-size:30px;}
	
	h2{font-size:42px;letter-spacing: -.03em;font-weight:100;
    line-height: 1.25em;
    margin-bottom: .1em;
    -webkit-transition: font-size .2s;
    transition: font-size .2s;
	color: rgba(0, 0, 0, 0.54);
	margin-bottom: .80em;
	}

.text-gradient {
    -webkit-background-clip: text;
    background-image: -webkit-linear-gradient(left, #b5b5b5, #656464);
    background-image: linear-gradient(to right, #b5b5b5, #656464);
    -webkit-text-fill-color: transparent;
}
	
	.phone-info{height: 100%;
    margin: 0;
    position: absolute;
    right: 45%;
    top: 0%;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    width: auto;}
	
			  
         
      @media screen and (max-width: 768px) {
		  .intro{padding-bottom:50px;}
		  .mobile-button{display: block;
    margin-top: 20px;
    margin-left: 10px;
    width: 200px;
    font-size: 16px;
    padding: 12px 10px 10px 10px;}
	
	.zoom-mobile{display:block;margin:20px 10px;}
          .side-collapse-container{
              width:100%;
              position:relative;
              left:0;
              transition:left .4s;
          }
          .side-collapse-container.out{
              /*left:200px;*/
          }
          .side-collapse {
              top:70px;
              bottom:0;
              right:0;
              width:250px;
              position:fixed;
              overflow:hidden;
              transition:width .4s;
			      box-shadow: 0 6px 6px rgba(0, 0, 0, 0.50);
    background: #fff;
          }
		  
		  .collapse-bottom-border{border-bottom:1px solid #ededed;}
          .side-collapse.in {
              width:0;
          }
		      .navbar-collapse{
				  background:#fff;
				  }
      }

.main-section-1 {
	padding: 0;
	background-color:#f3f2f2;
}

.main-section-1-leftside {
	padding-left:90px;
}

.huba-logo {
	width:100px;
	margin-top: 10px;
}

.parent_div {
	position: relative;
}

.child_div {
	position: absolute;
    top: 50%;
    left: 50%;
    height: 30%;
    width: 50%;
    margin: -15% 0 0 -25%;
}

.logo {
	width: 100px;
}

.new-section {
	background-color:#000000;
}

.gallery-section {
	padding-bottom:80px;
	padding-top:50px;
	background: -webkit-linear-gradient(#fff, #f3f2f2);
    background: linear-gradient(#fff, #f3f2f2);
}

.no-padding{padding-left:0;padding-right:0;}

/* -------------------------------- 

Main Components 

-------------------------------- */
.cd-background-wrapper {
  background-color: #001426;
  position: relative;
  overflow: hidden;
 
}

.cd-floating-background {
  position: relative;
  top: 0;
  left: 0;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.cd-floating-background.is-absolute {
  position: absolute;
}
.cd-floating-background img {
  display: block;
  width: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  /* fixes a Firefox bug - images not correctly rendered*/
  background-color: rgba(255, 255, 255, 0.01);
}
.cd-floating-background img:not(:first-child) {
  position: absolute;
  top: 0;
  left: 0;
}
.cd-floating-background img:first-child {
  -webkit-transform: translateZ(50px);
  -ms-transform: translateZ(50px);
  transform: translateZ(50px);
}
.cd-floating-background img:nth-child(2) {
  -webkit-transform: translateZ(290px);
  -ms-transform: translateZ(290px);
  transform: translateZ(290px);
}
.cd-floating-background img:nth-child(3) {
  -webkit-transform: translateZ(400px);
  -ms-transform: translateZ(400px);
  transform: translateZ(400px);
}
.no-preserve-3d .cd-floating-background {
  /* we target browsers that don't support preserve-3d and show just a standard image - no effect visible */
  position: relative;
}



.text-center {
	
}

.video-area {
	margin-top:50px;
}

.pre-order-input{height:40px;font-weight:300 !important;font-size:16px;color: rgba(0, 0, 0, 0.54);}

.intro-text {
	padding-top:250px;
}

.zoom-side-text {
	padding-top:150px;
}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}



.hoverimage-text {
	margin-top:40px;
	font-size:16px;
	font-weight: 300;
}

.hoverimage-preorder-area {
	margin-top:50px;
}
.hoverimage-preorder-area h2{margin-bottom:.40em !important; }

.hoverimage-area-heading {
	font-size:42px;
}

.newvr-text {
	color: #ffffff;
    text-align: center;
    font-weight: 100;
    font-size: 60px;
}

.newvr-area {
	padding-top: 200px;
}

.newvrlogo {
	width: 200px;
}




.video-area-text {
		text-align:center;padding-bottom:300px;padding-top:380px;
	background: url(../img/hero_bg.jpg) no-repeat center center;
}

.video-area-heading {
	margin-bottom:0;
}

/* .modal-fullscreen */

.modal-fullscreen {
  background-color:#ffffff ;
}
.modal-fullscreen .modal-content {
  background: transparent;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.modal-backdrop.modal-backdrop-fullscreen {
  background: #ffffff;
}
.modal-backdrop.modal-backdrop-fullscreen.in {
  opacity: .97;
  filter: alpha(opacity=97);
}

/* .modal-fullscreen size: we use Bootstrap media query breakpoints */

.modal-fullscreen .modal-dialog {
  margin: 0;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}
@media (min-width: 768px) {
  .modal-fullscreen .modal-dialog {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .modal-fullscreen .modal-dialog {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .modal-fullscreen .modal-dialog {
     width: 1170px;
  }
}


.modal-head {
	margin-bottom: 0;
}

.video-section {
	padding:50px 0 0 0;
}

.close-btn {
	font-weight: 100;
    font-size: 50px;
}

.modal-footer {
    padding:30px 15px 0 15px;
    
    border-bottom: 1px solid #e5e5e5;
	border-top:none !important;}

.user-guide {
	
	background: url(../img/user-guide-slide.jpg) center center ;
    background-size: cover;
	padding:20px 0;
}

.user-guide-text {
	padding:200px 0;
}

.user-guide-text2 {
	text-align: center;
}

.user-guide-heading {
	font-size:20px;margin-bottom:20px;font-weight:500;
}

.user-guide-image-text {
	margin-top:40px;
	font-size:13px;
	font-weight: 300;
}

.main-menu {
	margin-left:50px;
}

footer {
	background: -webkit-linear-gradient(#fff, #f3f2f2);
    background: linear-gradient(#fff, #f3f2f2);
}



/*Landscape phones and down*/
@media (max-width: 480px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
	
	.intro-text {
	padding-top:20px;
}
	.main-section-1-leftside {
    padding-left: 40px;
}
	.zoom-side-text {
    padding-top: 50px;
}
	.hoverimage-area-heading {
    font-size: 40px;
}
	.footer-menu-area {
    text-align: center;
    padding-top: 15px;
}
	.copyright {
    font-weight: 100!important;
    padding-bottom: 10px;
    padding-top: 20px;
    text-align: center;
}
	
	.video-section {
    padding: 0 0 0 0;
}
	
	
}




/*portrait tablet to landscape and desktop*/
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}

/*portrait tablet to landscape and desktop*/
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
/* Large desktop */
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}



.contact {
	background: url(../img/user-guide-slide.jpg) center center ;
    background-size: cover;
	padding:20px 0;
}

.zoom_p2 {color: rgba(0, 0, 0, 0.54);
    font-size: 13px;
    font-weight: 100;
	
}
.howto{padding:50px 0;}
.howto h2{margin-bottom:80px;}
.howto-box{margin-bottom:100px;}
.howto-box p{font-size:16px;}
.howto-img{width:250px;height:250px;margin:0 auto;margin-bottom:20px;}
.howto-number{color: #fff;
    background: #616161;
    padding: 20px 30px;
    /* border-radius: 10px; */
    /* border-radius: 20px 20px 20px 20px; */
    border-radius: 50%;
    /* line-height: 50px; */
    font-size: 30px;
    text-align: center;
    z-index: 999;
    bottom: -30px;
    left: 40px;
    position: relative;}
